Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77044 - Dialogs should be GNOME HIG button order compliant
Summary: Dialogs should be GNOME HIG button order compliant
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-httpd
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-31 10:45 UTC by Mike Hearn
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-31 10:45:42 UTC


Attachments (Terms of Use)

Description Mike Hearn 2002-10-31 10:45:34 UTC
Now I've got used to the gnome button order (which I like a lot), it'd be nice
for the RedHat tools to follow this convention as well: ie OK always on the
right, then Cancel working left, the Help on the far left.

thanks -mike

Comment 1 Phil Knirsch 2002-11-04 16:02:29 UTC
Will be addressed in some future version.

Thanks for pointing it out though.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.